@media only screen and (min-width: 1600px) and (max-width: 1920px) {
  .container {
    width: 80%;
    max-width: 1700px;
  }

  .CF-highlight-box {}

  .SP-speaker-title,
  .BS-title,
  .contactus-title,
  .SP-title,
  .git-title {
    font-size: 2.5rem;
    color: #000000;
  }


  .CF-highlight-icon img {
    width: 100px;
    height: 100px;
  }

  .BS-subtitle,
  .BS-points li,
  .BS-note {
    font-size: 16px;
    margin-top: 5px;
  }

  .BS-points {
    margin-top: 8px;
  }

  .BS-points li {
    margin: 5px 0;
  }

  .hero-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 120px;
    text-align: left;
    width: 79% !important;
    max-width: 1700px;
    margin: auto;
    padding-top: 175px !important;
  }

  header {
    width: 79% !important;
    padding: 50px 0px 25px 0px !important;

  }


  .CF-image {
    max-width: 800px !important;
  }

  .first-space-left {
    padding-left: 100px;
  }

  .CF-content {
    font-family: 'Arial', Helvetica, sans-serif;
    font-size: 18px;
    color: #000000;
    line-height: 1.6;
    padding-bottom: 20px;
  }

  .SP-sponsor-wrap,
  .SP-sponsor-wrap-1 {
    flex: 0 1 475px !important;
    text-align: center;
  }

  .SP-sponsor-wrap-2,
  .SP-sponsor-wrap-3 {
    flex: 0 1 300px !important;
    text-align: center;
  }

  .contactus-card {
    /* max-width: 350px !important; */
  }


}

@media only screen and (min-width: 1300px) and (max-width: 1599px) {
  .container{
    width: 85%;
    max-width: 1500px;
  }
  .NC-nav-left {
    width: 85%;
    padding: 0 15px;
    max-width: 1500px;
  }

  .CF-title,
  .SP-title {
    font-size: 30px;

  }

  .SP-speaker-title,
  .BS-title,
  .contactus-title,
  .git-title {
    font-size: 32px !important;
  }


  .CF-content {
    font-size: 15px;
  }

  .first-space-left {
    padding-left: 40px;
  }

  .menu-links a {
    font-size: 15px !important;
  }

  .CF-highlight-box h5 {
    font-size: 18px;
  }

  .CF-bottom-section h5 {
    font-size: 18px;
    margin-left: 0px;
  }

  .buttons {
    flex-wrap: nowrap !important;
  }

  .BS-subtitle,
  .BS-points li,
  .BS-note {
    font-size: 15px;
    margin-top: 5px;
  }

  .BS-points {
    margin-top: 8px;
  }

  .BS-points li {
    margin: 5px 0;
  }

  .details-p {
    font-size: 20px !important;
  }

  .bgimg {
    background-image: url('../images_2025/Bgimg2.jpg') !important;
  }

}

@media only screen and (min-width: 1025px) and (max-width: 1299px) {
  .container {
    width: 85%;
    max-width: 1500px;
  }

  .git-container {
    flex-wrap: nowrap !important;
  }

  .git-right {
    padding: 60px 0px 60px 60px !important;
  }

  .hero h1 {
    font-size: 52px !important;
  }

  .hero-welcome {
    font-size: 20px !important;
  }

  .hero-welcome-1 {
    font-size: 24px !important;
  }

  .details-p {
    font-size: 18px !important;
  }

  .image11 {
    width: 30px;
    height: auto;
  }

  .image12 {
    width: 25px;
    height: auto;
  }

  .CF-title,
  .SP-title {
    font-size: 24px;

  }

  .CF-highlight-box h4 {
    font-size: 29px;
  }

  .SP-speaker-title,
  .BS-title,
  .contactus-title,
  .git-title {
    font-size: 28px !important;
  }



  .CF-content {
    font-size: 15px;
  }

  .first-space-left {
    padding-left: 40px;
  }

  .menu-links a {
    font-size: 14px !important;
  }

  .CF-highlight-box h5 {
    font-size: 16px;
  }

  .CF-bottom-section h5 {
    font-size: 16px;
    margin-left: 0px;
  }

  .buttons {
    flex-wrap: nowrap !important;
  }

  .BS-subtitle,
  .BS-points li,
  .BS-note {
    font-size: 15px;
    margin-top: 5px;
  }

  .BS-points {
    margin-top: 8px;
  }

  .BS-points li {
    margin: 5px 0;
  }
}

@media only screen and (min-width: 800px) and (max-width: 1024px) {}

@media only screen and (min-width: 481px) and (max-width: 799px) {

  .mob-fluid {
    width: 100% !important;
  }

  .mob-mr-20 {
    margin-right: 20px !important;
  }

  .CF-40-60-section,
  .SP-section,
  .SP-speaker-section,
  .BS-sponsor-section {
    padding: 40px 0 45px;
  }

  .first-space-left {
    padding-left: 0px;
  }

  .bs-img {
    padding: 0 18px !important;
  }

  .CF-title {
    font-size: 1.5rem;
    padding: 0;
    margin-bottom: 10px !important;
  }

  .pt-mob-30 {
    padding-top: 45px;
  }

  .mb-mob-20 {
    margin-bottom: 20px !important;
  }

  .CF-content {
    font-size: 16px;
    padding-bottom: 10px;
  }

  .SP-speaker-section {
    margin-top: 0;
  }

  .CF-highlight-box {}

  .CF-highlight-box h4 {
    font-size: 30px;
  }

  .CF-highlight-box h5 {
    font-size: 16px;

  }

  .SP-title,
  .SP-speaker-title,
  .BS-title,
  .contactus-title,
  .git-title {
    font-size: 1.6rem !important;
    margin-bottom: 12px !important;
  }

  .SP-speaker-sub {
    margin-top: 0;
  }

  .BS-images {
    margin-top: 40px;
  }

  .BS-subtitle,
  .BS-points li,
  .BS-note {
    font-size: 15px;
    margin-top: 2px;
  }

  .BS-points {
    margin-top: 8px;
  }

  .BS-points li {
    margin: 5px 0;
  }

  .VI-info-box {
    margin: 70px 20px 0px;
    padding: 20px;
  }

  .VI-title {
    font-size: 28px;
  }

  .VI-subtitle {
    font-size: 24px;

  }

  .mob-grid-col-1 {
    grid-column: 1 !important;
  }

  .SP-sponsor-wrap,
  .SP-sponsor-wrap-1,
  .SP-sponsor-wrap-2,
  .SP-sponsor-wrap-3 {
    flex: 0 1 400px;
    text-align: center;
  }

  .showmobb {
    display: block !important;
  }

  .hidemobb {
    display: none !important;
  }

  .CA-tabs {
    flex-direction: column;
  }

  .CA-tab-button {
    padding: 10px 50px;
  }
   .sp-main {
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (max-width: 480px) {
  .container {
    width: 90%;
    max-width: 450px;
  }

  .CA-tabs {
    flex-direction: column;
  }

  .CA-tab-button {
    padding: 10px 50px;
  }

  .CA-A-img {
    width: 100%;
    height: auto;
  }

  .CA-speaker-card {
    text-align: left;
  }

  .mob-fluid {
    width: 100% !important;
  }

  .mob-mr-20 {
    margin-right: 20px !important;
  }

  .CF-40-60-section,
  .SP-section,
  .SP-speaker-section,
  .BS-sponsor-section {
    padding: 40px 0 45px;
  }

  .first-space-left {
    padding-left: 0px;
  }

  .bs-img {
    padding: 0 18px !important;
  }

  .CF-title {
    font-size: 1.5rem;
    padding: 0;
    margin-bottom: 10px !important;
  }

  .pt-mob-30 {
    padding-top: 45px;
  }

  .mb-mob-20 {
    margin-bottom: 20px !important;
  }

  .CF-content {
    font-size: 16px;
    padding-bottom: 10px;
  }

  .SP-speaker-section {
    margin-top: 0;
  }

  .CF-highlight-box {}

  .CF-highlight-box h4 {
    font-size: 30px;
  }

  .CF-highlight-box h5 {
    font-size: 15px;

  }

  .SP-title,
  .SP-speaker-title,
  .BS-title,
  .contactus-title,
  .git-title {
    font-size: 1.6rem !important;
    margin-bottom: 12px !important;
  }

  .SP-speaker-sub {
    margin-top: 0;
  }

  .BS-images {
    margin-top: 40px;
  }

  .BS-subtitle,
  .BS-points li,
  .BS-note {
    font-size: 15px;
    margin-top: 2px;
  }

  .BS-points {
    margin-top: 8px;
  }

  .BS-points li {
    margin: 5px 0;
  }

  .VI-info-box {
    margin: 70px 20px 0px;
    padding: 20px;
  }

  .VI-title {
    font-size: 28px;
  }

  .VI-subtitle {
    font-size: 24px;

  }

  .mob-grid-col-1 {
    grid-column: 1 !important;
  }

  .SP-sponsor-wrap,
  .SP-sponsor-wrap-1,
  .SP-sponsor-wrap-2,
  .SP-sponsor-wrap-3 {
    flex: 0 1 400px;
    text-align: center;
  }

  .showmobb {
    display: block !important;
  }

  .hidemobb {
    display: none !important;
  }

  .mob-mt-25 {
    margin-top: 25px !important;
  }
  .CF-S-P1{
    padding: 25px 5px !important;
  }
  .CF-S-P2 {
  padding: 25px 20px;
  }


}